Custom query (909 matches)

Filters
 
or
 
  
 
Columns

Show under each result:


Results (70 - 72 of 909)

Ticket Resolution Summary Owner Reporter
#495 fixed click2try VM user/password should be same as LiveDVD live-demo@… camerons
Description

Currently the click2try username and password is: user/password.

Please change to: user/user which is consistent with the LiveDVD and our documentation.

#520 fixed postgis install script triggers "obsolete major version 8.3" message live-demo@… camerons
Description

In building the 3.0-alpha3 version of the liveDVD, I'm getting the following query come up (which requires acknowledgement). It comes up in the install_postgres.sh script.

How do you suggest this should be handled? Should we be updating the LiveDVD install script for Postgres to a later version? Could I tempt you to update the LiveDVD install script? https://svn.osgeo.org/osgeo/livedvd/gisvm/trunk/bin/install_postgres.sh (current version is r2716)

Issue 1: Should we upgrade to a later version of posgres? Issue 2: Please ensure the user is not prompted for a response during the build process and we wish this to be automated.

Package configuration

 â"Oâ"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"¤ Configuring pos
tgresql-common â"oâ"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"?â"
?
 â"'                                                                        â"'
 â"' Obsolete major version 8.3                                             â┼'
 â"'                                                                        â-®
 â"' The PostgreSQL version 8.3 is obsolete, but the server or client       â-'
 â"' packages are still installed. Please install the latest packages       â-'
 â"' (postgresql-8.4 and postgresql-client-8.4) and upgrade the existing    â-'
 â"' clusters with pg_upgradecluster (see manpage).                         â-'
 â"'                                                                        â-'
 â"' Please be aware that the installation of postgresql-8.4 will           â-'
 â"' automatically create a default cluster 8.4/main. If you want to        â-'
 â"' upgrade the 8.3/main cluster, you need to remove the already existing  â-'
 â"' 8.4 cluster (pg_dropcluster --stop 8.4 main, see manpage for           â-'
 â"' details).                                                              â-'
 â"'                                                                        â-'
 â"' The old server and client packages are no longer supported. After the  â┼"
 â"'
 â"'                                 <Ok>
#593 wontfix MapFish requires internet connection to work live-demo@… camerons
Description

MapFish? currently accesses a basemap from the web (OSM?). Our aim for OSGeoLive is that all applications should work without connecting to the internet.

Can we set up MapFish? to access a local basemap instead?

Note: See TracQuery for help on using queries.